@charset "utf-8";

/* reset */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{line-height:18px;letter-spacing:-1px}
a{color:#666;text-decoration:none;}

/* img*/
.img_type1 {padding:0 0 10px 0}
.img_type2 {padding:0 0 5px 0}
.img_type3 {padding:0 0 20px 0}

/* ul */
.ul_type1 {margin: 13px 10px 40px 0;}
.ul_type1 li{color: #666;padding-left: 20px;font-size: 13px;position: relative;margin-bottom: 6px;line-height:20px}
.ul_type1 li span{color: #000; font-size:12px}
.ul_type1 li:last-child{margin-bottom: 0;}
.ul_type1 li:before{content: '';display: block;position: absolute;left:10px;top:8px;width: 3px;height: 3px;background-color: #3b486b;}
.ul_type2 {margin: 6px 0 6px 0;}
.ul_type2 li{color: #666;padding-left: 12px;font-size: 13px;position: relative;margin-bottom: 6px;}
.ul_type2 li span{color: #000;}
.ul_type2 li:last-child{margin-bottom: 0;}
.ul_type2 li:before{content: '';display: block;position: absolute;left:2px;top:8px;width: 4px;height: 1px;background-color: #666;}
/*.lcnone  li:last-child{display:none}*/

.listfl li {float:left; padding-right:20px}
.listfl li span.icon img{vertical-align:middle; padding-right:5px}
.listfl_on {margin-left:22px}
.listfl_on li {float:left; padding-right:40px}
.liw70px li {width:127px;padding-right:0}
.liw110px li {width:110px;padding-right:0}
.liw120px li {width:120px;padding-right:0}
.liw130px li {width:130px;padding-right:0}
.liw140px li {width:140px;padding-right:0}
.liw150px li {width:150px;padding-right:0}
.liw160px li {width:160px;padding-right:0}
.liw170px li {width:170px;padding-right:0}
.liw180px li {width:180px;padding-right:0}
.liw190px li {width:190px;padding-right:0}
.liw200px li {width:200px;padding-right:0}



/* table*/
.table_type1{margin: 0 0 50px 0;}
.table_type1 table{font-size: 13px;text-align: center;}
.table_type1 th,.table_type1 td{border-left: 1px dotted #89b1bb;border-bottom: 1px dotted #89b1bb;}
.table_type1 th{background-color: #ebf4fc;color: #494949;padding: 10px 0;}
.table_type1 td{color: #666;padding: 10px 10px;}
.table_type1 th:first-child,.table_type1 td:first-child{border-left: none;}

.bordleft {border-left:1px dotted #89b1bb !important}
.wrap_ptag{padding-left: 25px}
.table_type2{border-top: 2px solid #6aa2c9;border-bottom: 1px solid #6aa2c9;margin: 0 0 50px 0;}
.table_type2 table{font-size: 13px;text-align: center;}
.table_type2 th,.table_type2 td{border-left: 1px solid #cac9d0;;border-bottom: 1px solid #cac9d0;}
.table_type2 th{color: #494949;padding: 10px 0;}
.table_type2 td{color: #666;padding: 10px 10px;}
.table_type2 th:first-child,.table_type2 td:first-child{border-left: none;}

.table_type2 .table_btntype {width:100%;background:url("/pages/tour/img/common/bullet_add.png") no-repeat center center;letter-spacing:-1px;line-height:30px;}
.table_type2 .table_btntype a {font-size: 12px;font-weight:700;}
.table_type2 .table_btntype a:hover {text-decoration:underline}
.table_type2 .table_btntype span {padding-right:10px;}

/* tab */
.tab_type li a span.blank { background: rgba(0, 0, 0, 0) url("/pages/hospital/img/sub/icon_blank.gif") no-repeat scroll right 4px;border: medium none !important;   padding-left: 19px;}
.tab_type{position:relative; overflow:hidden; background:#fff;margin-bottom:25px}
	.tab_type ul.title_box{height:42px}
	.tab_type ul.title_box li{float:left}
	.tab_type ul.title_box li h4 a{display:block; height:27px;padding:13px 28px 0 28px; font-size:13px; line-height:16px; color:#808080; font-weight:bold; border:1px solid #d8d8d8;background:#f5f5f5;border-radius:3px 3px 0 0;margin-right:-1px;}
	.tab_type ul.title_box li h4 a.on{border-bottom:1px solid #fff; color:#41a2a8; background:#fff}

.tab_type1{position:relative;padding:0 0 10px 0;display:block}
	.tab_type1 ul{overflow:hidden;padding:1px 0 0 1px;background:none repeat scroll 0 0 transparent}
	.tab_type1 li{float:left;position:relative;width:20%;margin-top:-1px;padding:0;background:none repeat scroll 0 0 #f5f5f5;cursor:pointer}
	.tab_type1 li a{display:block;z-index:0;height:auto;margin-left:-1px;padding:9px 14px 8px;border:1px solid #d8d8d8;background:none repeat scroll 0 0 transparent;font-size:13px;font-weight:normal;color:#808080;letter-spacing:-1px;text-align:center}
	.tab_type1 li a:hover{z-index:50;border-top:medium none;background:none repeat scroll 0 0 #FFF;color:#000;border:1px solid #CCC;}
	.tab_type1 li a.on{background:#fff;font-weight:bold;color:#0e9bb0}

.tab_type2{position:relative;padding:0 0 10px 0;display:block}
	.tab_type2 ul{overflow:hidden;padding:1px 0 0 1px;background:none repeat scroll 0 0 transparent}
	.tab_type2 li{float:left;position:relative;width:25%;margin-top:-1px;padding:0;background:none repeat scroll 0 0 #f5f5f5;cursor:pointer}
	.tab_type2 li a{display:block;z-index:0;height:auto;margin-left:-1px;padding:9px 14px 8px;border:1px solid #d8d8d8;background:none repeat scroll 0 0 transparent;font-size:13px;font-weight:normal;color:#808080;letter-spacing:-1px;text-align:center}
	.tab_type2 li a:hover{z-index:50;border-top:medium none;background:none repeat scroll 0 0 #FFF;color:#000;border:1px solid #CCC;}
	.tab_type2 li a.on{background:#fff;font-weight:bold;color:#0e9bb0}

.tab_type3{position:relative;padding:0 0 10px 0;display:block;clear:both}
	.tab_type3 ul{overflow:hidden;padding:1px 0 0 1px;background:none repeat scroll 0 0 transparent}
	.tab_type3 li{float:left;position:relative;width:33.3%;margin-top:-1px;padding:0;background:none repeat scroll 0 0 #f5f5f5;cursor:pointer}
	.tab_type3 li a{display:block;z-index:0;height:auto;margin-left:-1px;padding:9px 14px 8px;border:1px solid #d8d8d8;background:none repeat scroll 0 0 transparent;font-size:13px;font-weight:normal;color:#808080;letter-spacing:-1px;text-align:center}
	.tab_type3 li a:hover{z-index:50;border-top:medium none;background:none repeat scroll 0 0 #FFF;color:#000;border:1px solid #CCC;}
	.tab_type3 li a.on{background:#fff;font-weight:bold;color:#0e9bb0}

/* text*/
.bigtitle_type2{font-size: 19px;color: #3c3c3c;margin: 15px 0 20px 0;position: relative;font-weight: bold;}
.bigtitle_type2:before{content: '';display: block;position: absolute;top:-12px;left:0;width: 29px;height: 2px;background-color: #3b486b;}
.h4{font-size: 19px;color: #3c3c3c;margin: 15px 0 20px 0;position: relative;font-weight: bold;}
.h4:before{content: '';display: block;position: absolute;top:-12px;left:0;width: 29px;height: 2px;background-color: #3b486b;}
.h3_butt2 {background:url("../img/common/h3_butt.gif") no-repeat scroll 0 0;color: #000;font-size:18px;font-weight:700;line-height: 30px;padding-bottom: 5px;padding-top: 2px;}
.title_type1{background: url('/pages/tour/img/common/title_type1.gif') no-repeat 0 3px;padding-left: 25px;color: #3b486b;font-size: 16px;margin: 0 0 10px 0;font-weight: bold;line-height:22px}
.title_type2{font-size: 15px;color: #425075;font-weight: bold;margin: 0 0 7px 5px;}
.text_type1{font-size: 14px;color: #555;margin: 0 0 15px 0;}
.text_type1{color: #959595;font-size: 13px;margin-bottom: 22px;letter-spacing:-1.1px;margin-bottom: 12px;}

.text_type1 a:hover{text-decoration:underline;font-weight:700;color:#222}
.text_type1 a {color:#5d5d5d}
.text_type1 a:hover {text-decoration:underline;color:#0078ff}


.p_box {background: #f9f9f9 none repeat scroll 0 0; border: 1px dotted #ddd; box-sizing: border-box; clear: both; margin: 65px 0 15px; padding: 18px 20px 18px 15px; width: 100%;}

/* btn */
a.btn_videoguide {text-align: center; line-height: 30px; padding: 10px 15px ; color: #fff !important; font-size: 12px; border-radius: 3px;background: #149694 ;font-weight: 700; border-bottom: 0 !important; margin-top:10px;}
a.btn_videoguide:hover {background: #005670 }


/****** Mobile ******/
@media screen and (max-width:700px){
/* btn */
a.btn_videoguide {text-align: center;width:150px;line-height: 30px; padding:0 15px; color: #fff !important; font-size: 12px; border-radius: 3px;background: #097a9c ;font-weight: 700; border-bottom: 0 !important; margin-top:10px; display:block}



}

/* btn */
a.btn_videoguide1 {text-align: center; line-height: 30px; padding: 20px 30px ; color: #fff !important; font-size: 12px; border-radius: 3px;background: #149694 ;font-weight: 700; border-bottom: 0 !important; margin-top:20px; margin-left:30px;}
a.btn_videoguide1:hover {background: #005670 }


/****** Mobile ******/
@media screen and (max-width:700px){
/* btn */
a.btn_videoguide1 {text-align: center;width:150px;line-height: 30px; padding:20px 30px; color: #fff !important; font-size: 12px; border-radius: 3px;background: #097a9c ;font-weight: 700; border-bottom: 0 !important; margin-top:20px;  margin-left:30px; display:block}



}